@charset "UTF-8";
/* VARIABLES */
/* FONTS */
@font-face {
  font-family: "Open Sans Bold";
  src: url("https://assets.stellenpool24.de/tu_braunschweig/fonts/OpenSans-Bold.woff");
}

@font-face {
  font-family: "Open Sans";
  src: url("https://assets.stellenpool24.de/tu_braunschweig/fonts/OpenSans-Regular.woff");
}

/* NORMALIZE */
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

p {
  margin: 0;
  font-size: 1.5rem;
}

body {
  background: #fff;
  color: #373632;
  line-height: 138%;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
  font-size: 1rem;
}

.bodyWrapper {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1rem;
}

.contentWrapper {
  width: 100%;
  padding: 0;
  max-width: 900px;
  border: 1px solid #000;
  font-size: 14px;
  line-height: 2rem;
}

.box,
.intro {
  padding: 0;
}

.intro p:not(:last-of-type),
.intro article p:not(:last-of-type)  {
  padding-bottom: 1.6rem;
}

.intro article + article {
  margin-top: 24px;
}

/* padding-bottom: 1.6rem; */

/* ELEMENTE */
.noMg {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

strong,
.strong {
  font-family: "Open Sans Bold", sans-serif;
  color: #003f57;
}

h1,
h2,
h3,
h4 {
  font-family: "Open Sans Bold", sans-serif;
  font-weight: bold;
  color: #003f57;
}

h1 {
  margin-top: 20px;
  line-height: 3.2rem;
}
h1 span {
  display: block;
  font-size: 1.6rem;
  line-height: 1.8rem;
  margin-top: 8px;
}

h2 {
  font-size: 1.8rem;
  line-height: 2.5rem;
  margin-bottom: 1rem;
}

a {
  color: #003f57;
  text-decoration: none;
  position: relative;
  display: inline-block;
  -webkit-transition: all ease-in-out 0.03s;
  transition: all ease-in-out 0.03s;
}
a.btn {
  background: #003f57;
  text-decoration: none;
  color: #fff;
  padding: 0.6rem 1.9rem 0.8rem;
  margin: 1rem 0;
  letter-spacing: 0.5px;
  font-size: 1.5rem;
}
a.btn p {
  margin: 0;
  padding: 0;
}
/* a::before {
  content: "";
  -webkit-transition: all ease-in-out 0.03s;
  transition: all ease-in-out 0.03s;
  bottom: 0px;
  left: 0;
  width: 0;
  height: 1px;
  position: absolute;
  background: #be1d3c;
}
a:hover::before {
  content: "";
  width: 100%;
} */
header a::before {
  display: none;
}

ul {
  margin-left: 13px;
  -webkit-margin-before: 0px;
  -webkit-padding-start: 0px;
  -moz-margin-before: 0px;
  -moz-padding-start: 0px;
  list-style: none;
}
ul li {
  position: relative;
  font-size: 1.5rem;
}
ul li::before {
  content: "";
  background: #003f57;
  width: 5px;
  height: 5px;
  position: absolute;
  left: 0;
  top: 8px;
  margin-left: -13px;
}
ul ul li {
  margin-left: -2px;
}
ul ul li::before {
  content: "–";
  background: transparent;
  width: 10px;
  top: 0;
  margin-left: -13px;
  color: #003f57;
}
.isu ul li::before {
  background: #000;
}
.isu ul li ul li::before {
  background: #000;
}

/* HEADER */
header {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
header .hero {
  width: calc(100% - 24px * 2);
  margin-left: 24px;
}
header .side2 {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

/* Partner Logos */
#logo_dlr {
  margin-right: 24px;
  margin-bottom:24px;
}

#logoSpacelab {
  width: 175px;
  margin-bottom: 12px;
  margin-right: 30px;
}

/* INHALT */
.box {
  margin: 24px 0;
}
.box p {
  margin: 0 0 16px;
}
.box > *:last-child {
  margin-bottom: 0 !important;
}

.side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 108px;
}
.side > * {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.side > *:first-child {
  padding-right: 16px;
}

.main {
  display: flex;
  align-items: baseline;
  gap: 3.5rem;
  margin: -0.3rem 2.4rem 0;
  padding: 1rem 0;
}

.main .left {
  flex-basis: 100%;
}

.main .right {
  flex-basis: 50%;
}

.main .right > *:first-child {
  margin-top: 0;
}

.isu .main {
  border-top: 2px solid #be1d3c;
  margin: -6px 24px -20px;
}

.main .box:last-child {
  margin-bottom: 0;
}

#tuLogo {
  top: 20px;
}
#tuLogo svg {
  height: 9.7rem;
  width: 26rem;
}
.isu #tuLogo {
  padding-right: 0;
}

#logomain {
  width: 15rem;
}

#layer {
  width: 17rem;
}

.hkrAudit {
  margin-top: -0.3rem;
}
.sicher {
    margin-top: -1rem;
}
.subLogo,
.subLogo2 {
  height: 60px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: top 75%;
  object-position: top 75%;
  float: right;
  margin-right: 17px;
  margin-bottom: 24px;
}
.isu .subLogo,
.isu .subLogo2 {
  margin-bottom: 18px !important;
}
.subLogo.fcity,
.subLogo2.fcity {
  margin-bottom: 16px;
}

.isu .subLogo {
  height: 68px;
  margin-bottom: 13px !important;
  margin-right: -5px;
}

.ibmbLogo {
  height: 6rem;
  margin: 0 2.4rem 2.4rem 0;
}

/* FOOTER */
footer {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 24px;
  padding: 0 0 2.4rem;
}
footer .box {
  margin-top: 0;
}
.isu footer .box {
  margin-bottom: -40px;
}
.isu footer .box.marginTop {
  margin-top: 70px;
}
footer .side {
  margin-top: 48px;
}
.isu footer .side {
  margin-top: 68px;
}

.right .footerLogos {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  align-items: flex-start;
  margin-top: 5rem;
}

#isuLogo {
  height: 60px;
  margin-right: -48px;
  margin-bottom: -24px;
  margin-top: 24px;
}

#audit {
  width: 100px;
}

/* IE */
@media all and (-ms-high-contrast: none) {
  ul {
    margin-left: -25px;
    margin-top: 0;
  }
}

@media screen and (max-width: 550px) {
  .main {
    flex-direction: column;
    gap: 1rem;
  }
}

@media screen and (max-width: 500px) {
  header .side {
    display: block;
    height: auto;
  }
  header .subLogo {
    float: left;
    margin-left: 24px;
  }
  header #tuLogo {
    margin-bottom: 30px;
  }
  header #logoSpacelab {
    margin-left: 25px;
  }

}

@media screen and (max-width: 440px) {
  footer .side {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  footer .side > * {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }
  footer .side > *:first-child {
    padding-right: 0;
  }
  footer .side ul {
    margin-bottom: 0;
  }
  footer .side > div {
    padding-top: 24px;
  }
  footer .side {
    margin-top: 0;
    height: auto;
  }
  footer .side > div {
    padding-top: 0;
    padding-bottom: 24px;
  }
}

@media screen and (max-width: 400px) {
  .bodyWrapper {
    padding: 0;
  }
}

.noWrap {
  white-space: pre;
  word-break: keep-all;
}
